h3.sitemap {
   font-size:1em;
   margin-bottom: 1em
}

div#globalNav  {height:190px;}

/***
GRID TEMPLATES
***/
.first_150 {
   float:left;
   width:150px;
   clear:left
}
.col_150 {
   float:left;
   width:150px;
   margin-left:10px
}
.first_204 {
   float:left;
   width:204px;
   clear:left
}
.col_203 {
   float:left;
   width:203px;
   margin-left:10px
}
.first_230 {
   float:left;
   width:230px;
   clear:left
}
.col_229 {
   float:left;
   width:229px;
   margin-left:10px
}
.col_230 {
   float:left;
   width:230px;
   margin-left:10px
}
.first_260 {
   float:left;
   width:260px;
   clear:left
}
.col_260 {
   float:left;
   width:260px;
   margin-left:10px
}
.first_264 {
   float:left;
   width:264px;
   clear:left
}
.col_264 {
   float:left;
   width:264px;
   margin-left:10px
}
.first_270 {
   float:left;
   width:270px;
   clear:left
}
.col_270 {
   float:left;
   width:270px;
   margin-left:10px
}
.col_273 {
   float:left;
   width:273px;
   margin-left:10px
}
.first_300 {
   float:left;
   width:300px;
   clear:left
}
.col_300 {
   float:left;
   width:300px;
   margin-left:10px
}
.first_310 {
   float:left;
   width:310px;
   clear:left
}
.col_310 {
   float:left;
   width:310px;
   margin-left:10px
}

.col_100pc {
    float: left;
    width: 100%;
    }
.onlyQuickLinks {
   position:relative;
   top:3px;
   right:0
}
#ie .onlyQuickLinks {
   position:relative;
   top:0;
   right:0
}
.first_350 {
   float:left;
   width:350px;
   clear:left
}
.col_350 {
   float:left;
   width:350px;
   margin-left:10px
}
.first_408 {
   float:left;
   width:408px;
   clear:left
}
.col_408 {
   float:left;
   width:408px;
   margin-left:10px
}

.first_428 {
   float:left;
   width:428px;
   clear:left
}
.col_428 {
   float:left;
   width:428px;
   margin-left:10px
}
.col_460 {
   float:left;
   width:460px;
   margin-left:10px
}
.first_470 {
   float:left;
   width:470px;
   clear:left
}
.col_470 {
   float:left;
   width:460px;
   margin-left:10px
}
.first_475 {
   float:left;
   width:470px;
   clear:left
}
.col_475 {
   float:left;
   width:470px;
   margin-left:10px
}
.first_480 {
   float:left;
   width:480px;
   clear:left
}
.col_550 {
   float:left;
   width:550px;
   margin-left:10px
}
.first_630 {
   float:left;
   width:630px;
   clear:left
}
.col_630 {
   float:left;
   width:630px;
   margin-left:10px
}
.first_668 {
   float:left;
   width:668px;
   clear:left
}
.col_668 {
   float:left;
   width:668px;
   margin-left:10px
}
.first_710 {
   float:left;
   width:710px;
   clear:left
}
.col_710 {
   float:left;
   width:710px;
   margin-left:10px
}
.col_790 {
   float:left;
   width:790px;
   margin-left:10px
}
.first_950 { width:950px }
/**************************
MODULES - min-height
**CLASS NAMES are Based on Actual Pixel Height of Module in comp
**Heights declared inside the class are based on markup and browser box models
**************************/
.nomin { height:100% }
.min88 { min-height: 60px }
.min88noPad { min-height: 84px }
.min94 { min-height: 64px }
.min100noPad { min-height: 96px }
.min120noPad { min-height: 116px }
.min133noPad { min-height: 132px }
.min133 { min-height: 106px }
.min172 { min-height: 146px }
.min173 { min-height: 147px }
.min186 { min-height: 156px }
.min186noPad { min-height: 184px }
.min186noPadDblBrdr { min-height: 182px }
.min186noBrdr { min-height: 156px }
.min234 { min-height: 204px }
.min234noPad { min-height: 232px }
.min234noPadDblBrdr { min-height: 230px }
.min238 { min-height: 208px }
.min245 { min-height: 215px }
.min276 { min-height: 246px }
.min276noPad { min-height: 274px }
.min276noPadDblBrdr { min-height: 272px }
.min284 { min-height: 254px }
.min301 { min-height: 271px }
.min301x { min-height: 271px }
.min23em { min-height: 20.1em }
.min318 { min-height: 288px }
.min347noPad { min-height: 347px }
.min355 { min-height: 325px }
.min363noPad { min-height: 361px }
.min368 { min-height: 342px }
.min368noPad { min-height: 368px }
.min378 { min-height: 352px }
.min396 { min-height: 369px }
.min416noPad { min-height: 414px }
.min470 { min-height: 470px }
.min442 { min-height: 442px }
.min806noPad { min-height: 806px }
/* conditional workaround for IE ignoring min-height. */
.min88, .min88noPad, .min94, .min100noPad, .min120noPad, .min133noPad, .min133, .min172, .min173, .min186, .min186noPad, .min186noPadDblBrdr, .min186noBrdr, .min234, .min234noPad, .min234noPadDblBrdr, .min238, .min245, .min276, .min276noPad, .min276noPadDblBrdr, .min284, .min301, .min301x, .min23em, .min318, .min347, .min347noPad, .min355, .min363noPad, .min368, .min368noPad, .min378, .min396, .min416noPad, .min442, .min470, .min806noPad { height: auto }
#ie .min88, #ie .min88noPad { height: 86px }
#ie .min94 { height: 94px }
#ie .min100noPad { height: 98px }
#ie .min120noPad { height: 118px }
#ie .min133noPad { height: 134px }
#ie .min133 { height: 132px }
#ie .min172 { height: 172px }
#ie .min173 { height: 173px }
#ie .min186, #ie .min186noPad { height: 186px }
#ie .min186noPadDblBrdr { height: 184px }
#ie .min186noBrdr { height: 186px }
#ie .min234, #ie .min234noPad { height: 234px }
#ie .min234noPadDblBrdr { height: 230px }
#ie .min238 { height: 238px }
#ie .min245 { height: 245px }
#ie .min276, #ie .min276noPad { height: 276px }
#ie .min276noPadDblBrdr { height: 274px }
#ie .min284 { height: 284px }
#ie .min301 { height: 301px }
#ie .min301x { height: 274px }
#ie .min23em { height: 23.3em }
#ie .min318 { height: 318px }
#ie .min347noPad { height: 347px }
#ie .min355 { height: 355px }
#ie .min363noPad { height: 363px }
#ie .min368, #ie .min368noPad { height: 368px }
#ie .min378 { height: 382px }
#ie .min396 { height: 399px }
#ie .min416noPad { height: 416px }
#ie .min442 { height: 472px }
#ie .min470 { height: 524px }
#ie .min806noPad { height: 804px }
/**************************
MODULES - CONTENT BOXES
**************************/
/* To be used to surround mod_a, mod_a2, mod_a3, mod_a4, mod_a5, mod_a6 div's. */
.grayBorder {
   border: 1px solid #ccc;
   margin-bottom: 10px;
}
/* To be used to surround mod_a, mod_a2, mod_a3, mod_a4, mod_a5, mod_a6 div's. */
.grayBorderNoBotMarg { border: 1px solid #ccc; }
/* 1px white inner border box with tall gradient background and 12px padding */
.mod_a {
   border: 1px solid #fff;
   background: url(/Common/indc/images/tall_mod_gradientSlice.gif) 0 100% repeat-x transparent;
   padding: 12px;
}
.mod_a_nograd {
   border: 1px solid #fff;
   background: transparent;
   padding:0 12px 12px 12px;
}
/* NO PADDING 1px white inner border box with tall gradient background */
.mod_a2, .mod_a6 {
   border: 1px solid #fff;
   background: url(/Common/indc/images/tall_mod_gradientSlice.gif) 0 100% repeat-x transparent;
}
/* NO PADDING 1 px white border with orange Tab Top background */
.mod_a3 {
   border: 1px solid #fff;
   background: url(/Common/indc/images/orangeTabTop.gif) 0 0 repeat-x transparent;
}
/* NO PADDING 1px white inner border box with tallest gradient background */
.mod_a4 {
   border: 1px solid #fff;
   background: url(/Common/indc/images/tallest_mod_gradientSlice.gif) 0 100% repeat-x transparent;
}
/* NO PADDING 1px white inner border box with TALL BLUE gradient background */
.mod_a5 {
   border: 1px solid #fff;
   background: url(/Common/indc/images/tallBlue_mod_gradientSlice.gif) 0 100% repeat-x transparent;
}
/* NO INNER PADDING 1px gray box with 10px margin at the bottom for mods to be placed underneath. */
.mod_b {
   border: 1px solid #ccc;
   margin-bottom: 10px;
   position: relative;
   top: 0;
   left: 0;
}
#ie .mod_b { width: 100%; }
/*  NO BOTTOM MARGIN, NO INNER PADDING 1px gray box. */
.mod_b_btm {
   border: 1px solid #ccc;
   margin-bottom: 0;
}
/* (for min186 mod)  1px gray outer border box with blue white gradient background and 14px top btm padding, Inline content center*/
.mod_c {
   border: 1px solid #ccc;
   padding: 14px 0;
   background: url(/Common/indc/images/blueWhtBtmGradientSlice.gif) 0 100% repeat-x transparent;
   margin-bottom: 10px;
   text-align: center;
}
/* (for min186 mod)  NO BOTTOM MARGIN 1px gray outer border box with blue white gradient background and 14px top btm padding, Inline content center*/
.mod_c_btm {
   border: 1px solid #ccc;
   padding: 14px 0;
   background: 0 0 no-repeat transparent;
   margin-bottom: 0;
   text-align: center;
}
/* NO INNER PADDING 1px gray border box with short gradient background */
.mod_d {
   border: 1px solid #ccc;
   margin-bottom: 10px;
   background: url(/Common/indc/images/short_mod_gradientSlice.gif) 0 100% repeat-x transparent;
}
/*  NO INNER PADDING NO BOTTOM MARGIN 1px gray border box with short gradient background */
.mod_d_btm {
   border: 1px solid #ccc;
   background: 0 0 no-repeat transparent;
   position: relative;
   top: 0;
   left: 0;
}
/* 14px top btm padding, 10 left right,  1px gray border box with short gradient background */
.mod_d2, .mod_d3 {
   border: 1px solid #ccc;
   padding: 14px 10px;
   margin-bottom: 10px;
   background: url(/Common/indc/images/short_mod_gradientSlice.gif) 0 100% repeat-x transparent;
   position: relative;
   top: 0;
   left: 0;
}
.mod_d4 {
   border: 1px solid #ccc;
   padding: 14px 0 0 10px;
   margin-bottom: 10px;
   background: url(/Common/indc/images/short_mod_gradientSlice.gif) 0 100% repeat-x transparent;
   position: relative;
   top: 0;
   left: 0;
}
.mod_d2_nograd {
   border: 1px solid #ccc;
   padding: 14px 10px;
   margin-bottom: 10px;
   background: transparent;
   position: relative;
   top: 0;
   left: 0;
}
.mod_d2_nograd_btm {
   border: 1px solid #ccc;
   padding: 14px 10px;
   background: transparent;
   position: relative;
   top: 0;
   left: 0;
}
/*  14px top btm padding, 10 left right, NO BOTTOM MARGIN 1px gray border box with short gradient background */
.mod_sm_grad_btm { background: url(/Common/indc/images/short_mod_gradientSlice.gif) repeat-x transparent; }
.mod_d2_btm, .mod_d3_btm {
   border: 1px solid #ccc;
   padding: 14px 10px;
   background: url(/Common/indc/images/short_mod_gradientSlice.gif) 0 100% repeat-x transparent;
}
.mod_d3, .mod_d3_btm { padding: 14px 5px 14px 10px; }
/* NO INNER PADDING 1px BLUE box with 10px margin at the bottom for mods to be placed underneath. */
.mod_e, .mod_e_flash {
   border: 1px solid #66a5d0;
   margin-bottom: 10px;
}
#ie .mod_e, #ie .mod_e_flash { width: 100%; }
.mod_e_flash { border: none }
.mod_f {
   border: 1px solid #ccc;
   padding: 12px;
   margin-bottom: 10px;
}
/* 40px padding, no border with 10px margin at the bottom for mods to be placed underneath. used for heroNoBrdr */
.mod_f2 {
   margin-bottom: 10px;
   padding: 30px 40px 0 40px;
   position: relative;
}
/* no border with 10px margin at the bottom for mods to be placed underneath. used for heroNoBrdr */
div.rotate div.mod_f2 {
   margin-bottom: 10px;
   padding:0;
   position: relative;
}
/*module without right border and top margin  */
.mod_g {
   border-right: 1px solid #ccc;
   margin-top: 20px;
   padding: 0 15px 0 0;
   position: relative;
   top: 0;
   left: 0;
}
/*goes with mod_g but is last floated module thus no right border*/
.mod_g_last { border: none; }
.mod_a6 p { width: 200px; }
.mod_a6 .btnBlueArrow { font-size: 1em; }
p.mod_d_wrap { width: 130px; }
/* TTY mod */
.mod_gray {
   border: 1px solid #fff;
   padding: 14px 10px;
   margin-bottom: 10px;
   background: #efefef;
   position: relative;
   top: 0;
   left: 0;
}
.topPad5    {position:relative; top:5px !important}
.topPad10   {position:relative; top:10px !important}
.topPad15   {position:relative; top:15px !important}
.topPad20   {position:relative; top:20px !important}
.topPad25   {position:relative; top:25px !important}
.topPad30   {position:relative; top:30px !important}
.topPad35   {position:relative; top:35px !important}
.topPad40   {position:relative; top:40px !important}
.topPad45   {position:relative; top:45px !important}
.topPad50   {position:relative; top:50px !important}


.topPad-5   {position:relative; top: -5px !important}
.topPad-10  {position:relative; top:-10px !important}
.topPad-15  {position:relative; top:-15px !important}
.topPad-20  {position:relative; top:-20px !important}

.topMar5        {margin-top: 5px !important}

.topMar15   {margin-top:15px !important}
.topMar20   {margin-top:20px !important}
.topMar25   {margin-top:25px !important}

.topMar-5   {margin-top: -5px !important}
.topMar-10  {margin-top:-10px !important}
.topMar-15  {margin-top:-15px !important}
.topMar-20  {margin-top:-20px !important}
.topMar-25  {margin-top:-25px !important}

/* height adjusters for some serious css attitude adjustment */
.px40h{height: 40px; !important}
.px45h{height: 45px; !important}
.px50h{height: 50px; !important}
.px55h{height: 55px; !important}
.px60h{height: 60px; !important}
.px65h{height: 65px; !important}
.px70h{height: 70px; !important}
.px75h{height: 75px; !important}
.px80h{height: 80px; !important}
.em4h{height: 4em; !important}
.em5h{height: 5em; !important}
.em6h{height: 6em; !important}
.em7h{height: 7em; !important}
.em8h{height: 8em; !important}
.em9h{height: 9em; !important}
.em10h{height: 10em; !important}
.em11h{height: 11em; !important}
.em12h{height: 12em; !important}

.centerDiv{position:relative; margin: 0 auto; text-align: center}
.uline{text-decoration:underline !important}
h2.sitemapGroupHeader.colwidth { width: 300px; float: left; margin-left: 10px }
h2.sitemapGroupHeader.colwidth.first { margin-left: 0; }
h2.sitemapGroupHeader { font-size: 20px; margin-bottom: 15px; color: #ff7200; }
h2.sitemapGroupHeader a { color: #ff7200; }
ul.sitemap li {
   list-style-type: none;
   background: none;
   margin: 3px 0;
   padding: 2px 0;
   font-size: 12px;
}
ul.sitemap li a { font-size: 12px; }
ul.sitemap li h2.sitemap, ul.sitemap li h2.sitemap a { font-size: 12px; font-weight: bold; margin: 0 }
ul.sitemap li h3.sitemap, ul.sitemap li h3.sitemap a { font-size: 12px; font-weight: bold; margin: 0 }
ul.sitemap li.indent1 { margin-left: 15px; }
ul.sitemap li.indent2 { margin-left: 30px; }
ul.sitemap li.indent3 { margin-left: 45px; }

/* end modularization */

/**************************
ACCENT COLORS
**************************/
/*AT&T Orange*/
.accent1 {
   color:#FF7200;
   margin-bottom:6px;
   margin-top:1px;
   font-weight:bold
}
.accent2 { color:#FF7200 }
.accent3 { color:#6EBB1F }/* AT&T Green*/
.accent4 {
   color:#FF7200;
   font-weight:normal
}
.accent5 {
   color:#023f72;
   margin:10px 0 5px 0
}/* AT&T Dark Blue*/
.accent6 {
   color:#FF7200;
   font-size:2.1em;
   margin-bottom:0;
   padding-bottom:0;
   line-height:0.9em
}
.h6wrap {
   line-height:15px;
   margin-bottom:0;
}
.accent7 {
   color:#FF7200;
   font-size:1.9em;
   margin-bottom:0;
   padding-bottom:0;
   line-height:0.9em
}
.AttBlue { color:#067AB4 !important }
.AttOrange { color:#FF7200 !important }